<%= form_with(model: comment, local: true) do |form| %>
  <% if comment.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(comment.errors.count, "error") %> prohibited this comment from being saved:</h2>

      <ul>
      <% comment.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= form.label :body %>
    <%= form.text_area :body, id: :comment_body %>
  </div>

  <div class="field">
    <%= form.label :commentable_id %>
    <%= form.text_field :commentable_id, id: :comment_commentable_id %>
  </div>

  <div class="actions">
    <%= form.submit %>
  </div>
<% end %>
